## ros-noetic-ecl-console 0.61.6

=== debian/changelog ===
ros-noetic-ecl-console (0.61.6-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 03 Jun 2020 13:23:11 -0000

ros-noetic-ecl-console (0.61.4-1focal) focal; urgency=high

  * namespaced to within the ecl
  * imported from termcolor <https://github.com/ikalnitsky/termcolor> for our low-level cross-compiled embedded projects

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 10 Jan 2016 05:00:00 -0000
